<header class="bg-tw-dark4 fixed-top navbar direction-rtl py-0">
    <div class="container-fluid h-100 nav-width">
        <div class="row no-gutters w-100 h-100 d-flex justify-content-between">
            <div class="col-xl-7 col-lg-8 col-6 col-md-4">
                <div class="d-flex menu">
                    <div class="d-flex d-lg-none align-items-center">
                        <i class="fa fa-bars pl-3"></i>
                    </div>
                    <div class="d-flex align-items-center">
                        <img alt="تلوبیون مرجع پخش زنده"
                             class="tw-logo pointer no-outline"
                             routerLink="/"
                             src="https://static.televebion.net/newtw/media/images/logo-top-new.png"
                             title="تلوبیون | مرجع پخش زنده و دانلود فیلم ، سریال و سایر برنامه های تلویزیون">
                    </div>
                    <div class="row no-gutters pr-6 d-none d-lg-flex">
                        <div *ngFor="let item of items"
                             class="d-flex align-items-center justify-content-center fast-access pointer dropdown">
                            <span class="dropdown-title">{{item.title}}</span>
                            <div *ngIf="item.content.length > 0"
                                 class="dropdown-content bg-tw-black">
                                <ul class="p-0 m-0 row no-gutters py-2">
                                    <li *ngFor="let genre of item.content; let i = index"
                                        class="d-flex col-4 py-2 px-3">
                                        <a class="pointer">{{item.content[ i ]}}</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-5 col-lg-4 col-md-8 d-md-block d-none">
                <div class="search-and-sign-in d-flex align-items-center direction-ltr mt-2 mb-2">
                    <div class="sign-in direction-rtl d-flex align-items-center">
                        <button *ngIf="!userService.isSignInUser()"
                                class="btn btn-tw-red d-flex align-items-center px-3 text-tw-white sign-in-user"
                                routerLink="/signin">
                            <span class="pl-2 d-block d-lg-none d-xl-block">ورود و ثبت ‌نام</span>
                            <i class="fa fa-user-circle"></i>
                        </button>
                        <button (click)="sign_out()"
                                *ngIf="userService.isSignInUser()"
                                class="btn btn-tw-red d-flex align-items-center px-3 text-tw-white">
                            <span class="pl-2 d-block d-lg-none d-xl-block">خروج</span>
                            <i class="fa fa-user-circle"></i>
                        </button>
                    </div>
                    <div class="search direction-rtl">
                        <form class="no-outline">
                            <input class="bg-tw-dark3 border-0 px-3 no-outline d-block d-lg-none d-xl-block"
                                   placeholder="جستجوی سریع">
                            <input class="bg-tw-dark3 border-0 px-3 no-outline d-none d-lg-block d-xl-none">
                            <i class="fa fa-search d-inline-flex align-items-center h-100 pointer"></i>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-6 d-md-none">
                <div class="search-and-sign-in d-flex align-items-center direction-ltr mt-2">
                    <div class="sign-in direction-rtl d-flex align-items-center">
                        <button *ngIf="!userService.isSignInUser()"
                                class="btn btn-tw-red d-flex align-items-center px-3 text-tw-white sign-in-user"
                                routerLink="/signin" style="margin-left: -45px">
                            <span class="pl-2 d-block d-lg-none d-xl-block">ورود و ثبت ‌نام</span>
                            <i class="fa fa-user-circle pl-2"></i>
                        </button>
                        <button (click)="sign_out()"
                                *ngIf="userService.isSignInUser()"
                                class="btn btn-tw-red d-flex align-items-center px-3 text-tw-white">
                            <span class="pl-2 d-block d-lg-none d-xl-block">خروج</span>
                            <i class="fa fa-user-circle"></i>
                        </button>
                    </div>
                </div>
            </div>
            <div class="col-10 m-auto d-md-none">
                <div class="search-and-sign-in d-flex align-items-center direction-ltr mt-2 justify-content-center">
                    <div class="search direction-rtl">
                        <form class="no-outline">
                            <input class="bg-tw-dark3 border-0 px-3 no-outline d-block d-lg-none d-xl-block"
                                   placeholder="جستجوی سریع">
                            <input class="bg-tw-dark3 border-0 px-3 no-outline d-none d-lg-block d-xl-none">
                            <i class="fa fa-search d-inline-flex align-items-center h-100 pointer"></i>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
